algorithm: GP
criterion: Calibration
criterion_final: 0.12612018485864004
dataset: Caco-2
hparams:
  alpha: 0.007519379344028243
  kernel_coef0: 0.0027820582768172254
  kernel_gamma: 2.8116052631354014e-05
  kernel_metric: laplacian
  n_restarts_optimizer: 10
representation: WHIM
seed: 6168
test_calibration_final: 0.0
test_performance_0: 617.19970703125
test_performance_1: 802.1446533203125
test_performance_2: 1029.3350830078125
test_performance_final: 1124245888.0
train_val_split: Perimeter
val_calibration_final: 0.0
val_performance_0: 0.9040385484695435
val_performance_1: 0.955722987651825
val_performance_2: 0.9003708362579346
val_performance_final: 0.9484638571739197
